Error: X11 support required for GUI compilation

游戏讨论
回复
头像
mjxian
帖子: 233
注册时间: 2005-10-25 8:44
送出感谢: 0
接收感谢: 0

Error: X11 support required for GUI compilation

#1

帖子 mjxian » 2005-10-28 22:33

编译mplayer1.0pre7时出现这个问题...请问要装哪一个包来解决?

KUbuntu5.10 + KDE 3.4.3
回复

回到 “游戏和游戏模拟器”